@charset "utf-8";
/* CSS Document */


/*　ヘッダー設定:
----------------------------------------------*/


/*-- ロゴ --*/


#header #logo img {
	width: 100%;
	max-width: 400px;
	height: auto;
}

/*-- ナビ --*/


#header #headerNav {
	background: #444;
	color: #fff;
	padding: 5px 8px;
	font-size: 80%;
	position: relative;
}

#header #headerNav:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#header #headerNav ul {display: none;}


/*-- 検索 --*/

#header #headerNav form {
	float: right;
	width: 70%;
	height: 20px;
	text-align:right;
}

#header #headerNav .txt {
	background: #959393;
	width: 70%;
	border: none;
	height: 20px;
	position: absolute;
	top: 5px;
	right: 30px;
}

#header #headerNav .btn {
	width: 21px;
	height: 20px;
	border: none;
	background: url(../img/common/search_btn.gif) no-repeat;
	position: absolute;
	top: 5px;
	right: 5px;
}


/*==== グローバルナビゲーション ====*/

#glMenu {
	float: left;
}

#header .right {width: 100%;}

#glNav {display: none;}

#glNav {
	background: #eaeaea;
	clear: both;
	margin: 0;
	border-left: none;
	border-right: none;
}

#glNav li a {
	display: block;
	text-decoration: none;
	font-size: 85%;
	color: #555;
	border-bottom: 1px solid #fff;
	background: url(../img/common/lonav_o.gif) no-repeat right center;
}

#glNav li a span {
	display: block;
	padding: 12px 10px;
}



/*　メインビジュアル設定:
----------------------------------------------*/

#mainVisual .pc {display: none;}
#mainVisual .smart {display: block;}
#mainVisual p {
	display: block;
	color: #fff;
	background: #804ec4;
	font-size: 90%;
	padding: 10px 10px 8px;
}



#mainVisual p.green {
	color: #491201;
	background: #c8f554;
	font-size: 80%;
	padding: 5px 10px 3px;
}


#mainVisual img {
	width: 100%;
	max-width: 100%;
	height: auto;
}


/*　コンテンツエリア設定:
----------------------------------------------*/

#contentsArea {padding: 10px 5px;}


/*　コース設定:
----------------------------------------------*/

#course .pc {display: none;}
#course .smart {display: block}

#course {margin: 10px 5px;}
#course li {
	margin-bottom: 15px;
	position: relative;
}


#course li a {
	display: table-cell;
	display: block;
	background: #804ec4 url(../img/common/menu_arrow.jpg) no-repeat right center;
	vertical-align: middle;
	color: #fff;
	text-decoration: none;
	padding-right: 30px;
}
#course li img {
	vertical-align: middle;
	margin-right: 5px;
}

#course li a span.en {
	display: block;
	position: absolute;
	font-size: 65%;
	bottom: 5px;
	left: 125px;
}


/*--- 英語 ---*/

#en #course li a {
	clear: both;
	position: relative;
}

#en #course li a:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#en #course li a span.txt01 {
	position: absolute;
	top: 23px;
}

#en #course li a span.txt02 {
	position: absolute;
	top: 35px;
}

#en #course li img {
	float: left;
	vertical-align: middle;
	margin-right: 5px;
}

/*==== タイトル ====*/

/*-- h1 --*/

h1.title1 {
	margin: 0 0 30px;
	position: relative;
	background: url(../img/common/h2_2.gif) repeat-x bottom left;
	font-size: 100%;
	font-weight: normal;
}

*+html h1.title1 {display:inline-block;}
* html h1.title1 {display:inline-block;}

h1.title1:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

h1.title1 span {
	display: block;
	position: relative;
	z-index: 999;
	float: left;
	border: 0;
	float: left;
	margin-right: 10px;
	padding: 0px 10px 5px;
	background: url(../img/common/h2_1.gif) repeat-x bottom left;
}


h1.title1 {margin: 0 0 25px;}

h1.title1 img {
	position: absolute;
	bottom: 3px;
	right: 0;
}



/*　フッターエリア:
----------------------------------------------*/



/*==== ナビ ====*/

footer nav {
	background: #444;
	padding: 10px;
}

footer nav .clearFix {
	max-width: 1200px;
	margin: 0 auto;
}


footer nav a {
	color: #fff;
	text-decoration: none;
}

footer nav a:hover {text-decoration: underline;}


footer nav section {
	padding-bottom: 10px;
	border-bottom: 1px solid #666;
}

footer nav section.no {
	border-bottom: none;
}

footer nav section h1 {
	margin: 20px 0;
	font-size: 100%;
}

footer nav section li {
	font-size: 80%;
	margin-bottom: 5px;
}


/*==== フッター ====*/


footer {
	background: #333;
	overflow: hidden;
}

#footer {
		padding: 3px 5px;
}

#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {text-decoration: underline;}

#footer p {
	font-size: 80%;
	color: #fff;
	margin: 10px 0 0;
}

#footer ul.right {margin: 10px 0 0;}
#footer .right li {
	display: inline;
	font-size: 75%;
}


/*==== ニュース＆トピックス ====*/


#news dl {
	margin: 15px 5px;
	font-size: 90%;
}


#news dt {
	clear: both;
	font-size: 85%;
	margin: 0 15px 15px 0;
	position: absolute;
}

#news dd {
	padding: 5px;
	margin: 0 0 15px 15px;
	border-left: 80px solid #fff;
	min-height: 2.5em;}

#news span.date {
	display: block;
	font-weight: bold;
	padding: 5px 8px;
	color: #555;
	border-top: 1px solid #dad7d7;
	border-left: 1px solid #dad7d7;
	border-right: 1px solid #dad7d7;
}

#news span.category {
	display: block;
	font-weight: bold;
	color: #fff;
	padding: 5px 8px;
	text-align: center;
}

#news .cate1 {
	border: 1px solid #3380b2;
	background: #3380b2;
}
#news .cate2 {
	border: 1px solid #7aa300;
	background: #7aa300;
}


#news span.category.cate3 {
	border: 1px solid #f1b23a;
	background: #f1b23a;
	padding: 5px 17px 5px 12px;
}


#news .cate4 {
	border: 1px solid #a362b1;
	background: #a362b1;
}

/*==== よくある質問 ====*/

#faq dl {
	margin: 15px 5px;
	font-size: 90%;
}